Docker can't start old containers after update

I’ve a Leap 15.5 server, installed docker from repository https://download.opensuse.org/repositories/Virtualization:/containers/15.5. Setup and started mariadb:10:11 containers successfully.
After update docker to version 26.1.4_ce-150500.1.1 can’t start containers with error message: “Error response from daemon: secret store is not initialized”.
I didn’t find any useful information regarding the error, so I downgraded docker to version 24.0.7_ce-150000.198.2 from update repository. Now containers start and works perfectly.

Has anyone else experienced this kind of problem?

Thanks for any idea.